{% if eleve %}
    <div class="informations">
        <h2>Informations</h2>
        <div class="nom">
          <span>Nom :</span> {{ eleve.nom }}
        </div>
        <div class="prenom">
          <span>Prenom :</span> {{ eleve.prenom }}
        </div>
        <div class="dateDeNaissance">
          <span>Date de naissance :</span> {{ eleve.date_de_naissance|date("d/m/Y")}}
        </div>
        <div class="classe">
          <span>Classe :</span> {{ eleve.classe.nom }}
        </div>
    </div>
    <div class="notes">
        <h2>Notes</h2>
        <ul class="noteListe">
            {% for note in eleve.notes %}
                <li class="noteItem">
                    <div class="noteValeur">
                        {{ note.valeur }}
                    </div>
                    <div class="noteMatiere">
                        {{ note.cours.matiere.nom }}
                    </div>
                    <div class="noteCommentaire">
                        {{ note.commentaire.texte}}
                    </div>
                </li>
            {% endfor %}
        </ul>
    </div>
    <input id="editNotesBtn" type="button" name="editNotesBtn" value="Editer les notes">
    <div id="formNoteContainer">

    </div>
{% endif %}
